# Generated by Django 2.1.2 on 2018-12-06 08:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0011_auto_20181205_0731'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='update_timestamp',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
